Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8281/?format=api
{ "ob_id": 8281, "uuid": "690579323c3044cab6f4cf5ac5d0b8c4", "title": "High Resolution Visible Imaging Instrument (HRV)", "abstract": "The HRV instrument is a multispectral radiometer designed for SPOT (Earth observing satellites) spacecraft. The HRV instrument provides high-resolution imaging in the visible and near-infrared portions of the electromagnetic spectrum. Operating independently of each other, the two HRVs acquire imagery in either multispectral (XS) and/or panchromatic (P) modes at any viewing angle within plus or minus 27 degrees. This off-nadir viewing enables the acquisition of stereoscopic imagery. To make sure the satellite covers every point on the earth's surface, the HRV imaging instruments offer a field of view that is wider than the greatest distance between two adjacent tracks.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5319/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33250/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108885/?format=api" ] }